.icon-text-box {
    width: 100%;
    padding: 2rem 1rem;
    margin-top: 100px;
  }
  
  .icon-text-box__heading {
h2{
    color:  #FFF;
    text-align: center;
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: Nunito;
    font-size: 60px;
    font-style: normal;
    font-weight: 800;
    line-height: 120%; /* 72px */
}
  }
  
  .icon-text-box__grid {
    max-width: 1320px;
    margin: 0 auto;
    margin-top: 120px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
    .icon-text-box__item{
        border-radius: 16px;
border: 1px solid #727272;
opacity: 0.8;
background: linear-gradient(142deg, #222 21.76%, #000 64.89%);
min-height: 420px;
display: flex;
justify-content: center;
align-items: center;

flex-direction: column;
.icon-text-box__description{
    color:  #FFF;
    text-align: center;
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: Nunito;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 26px */
    height: 100px;
    margin-top: 50px;
}
    }
  }
  
  @media (max-width: 768px) {
    .icon-text-box__grid {
      grid-template-columns: 1fr;
    }
    .icon-text-box__heading h2 {
    font-size: 24px;
    }
    .icon-text-box__grid {
        margin-top: 46px;
        & .icon-text-box__item {
            min-height: 300px;
            .icon-text-box__description {
          font-size: 14px;
          margin-top: 44px;
            }
            .icon-text-box__logo{
                max-width: 200px;
            }
        }
    }
  }
  